package com.hchyun.common.exception.file;

import com.hchyun.common.exception.BaseException;

/**
 * 文件信息异常类
 *
 * @author hchyun
 */
public class FileException extends BaseException {


    public FileException(String code, Object[] args) {
        super("file", code, args, null);
    }

}
